using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>RawMaterialManagementView.xaml 的交互逻辑</summary>
    public partial class RawMaterialManagementView : UserControl
    {
        public RawMaterialManagementView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<RawMaterialManagementViewModel>();
        }
    }
}